function updateBubbleData() {
    var deviceId = localStorage.getItem('deviceId');
    var $elements = $(".bubble");
    if (deviceId === 'xAq9W1PO5rmAuuQ' || deviceId === 'wzI0R1JqWqV0Lyi') {
        $elements.css("display", "flex"); // Hide the elements
    } else {
        $elements.css("display", "none"); // Show the elements
    }
}
updateBubbleData();
$(document).on('click', function() {
    updateBubbleData();
});
